Manifest-Version: 1.0
Bnd-LastModified: 1749226004430
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Commerce Warehouse Web
Bundle-SymbolicName: com.liferay.commerce.warehouse.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 4.0.42.hotfix-6666-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.application.list;version="5.1",com.liferay
 .commerce.country;version="1.0",com.liferay.commerce.exception;versio
 n="6.1",com.liferay.commerce.frontend.model;version="8.0",com.liferay
 .commerce.inventory.exception;version="2.0",com.liferay.commerce.inve
 ntory.model;version="6.2",com.liferay.commerce.inventory.service;vers
 ion="11.0",com.liferay.commerce.model;version="13.0",com.liferay.comm
 erce.product.display.context.helper;version="1.0",com.liferay.commerc
 e.product.model;version="19.1",com.liferay.commerce.product.service;v
 ersion="33.0",com.liferay.expando.kernel.model;version="6.0",com.life
 ray.frontend.data.set.filter;version="7.0",com.liferay.frontend.data.
 set.model;version="2.1",com.liferay.frontend.data.set.view;version="3
 .1",com.liferay.frontend.data.set.view.table;version="7.2",com.lifera
 y.frontend.taglib.clay.servlet.taglib.util;version="4.1",com.liferay.
 frontend.taglib.servlet.taglib;version="7.1",com.liferay.frontend.tag
 lib.servlet.taglib.util;version="2.0",com.liferay.petra.function;vers
 ion="1.5",com.liferay.petra.string;version="1.7",com.liferay.portal.k
 ernel.annotation;version="7.0",com.liferay.portal.kernel.bean;version
 ="10.1",com.liferay.portal.kernel.dao.search;version="9.0",com.lifera
 y.portal.kernel.exception;version="13.1",com.liferay.portal.kernel.la
 nguage;version="11.0",com.liferay.portal.kernel.log;version="8.0",com
 .liferay.portal.kernel.model;version="28.2",com.liferay.portal.kernel
 .portlet;version="23.0",com.liferay.portal.kernel.portlet.bridges.mvc
 ;version="6.0",com.liferay.portal.kernel.portlet.url.builder;version=
 "2.0",com.liferay.portal.kernel.resource.bundle;version="1.0",com.lif
 eray.portal.kernel.security.auth;version="6.0",com.liferay.portal.ker
 nel.security.permission;version="6.3",com.liferay.portal.kernel.secur
 ity.permission.resource;version="2.2",com.liferay.portal.kernel.servi
 ce;version="19.4",com.liferay.portal.kernel.servlet;version="11.2",co
 m.liferay.portal.kernel.theme;version="10.4",com.liferay.portal.kerne
 l.transaction;version="8.1",com.liferay.portal.kernel.upload;version=
 "10.0",com.liferay.portal.kernel.util;version="56.0",javax.portlet,ja
 vax.portlet.annotations,javax.servlet,javax.servlet.http
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Commerce
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: commerce
Liferay-Releng-Suite-Description: This suite is available in the Lifer
 ay bundle.
Liferay-Releng-Suite-Title: Liferay Commerce
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.commerce.warehouse.web.internal.applicati
 on.list,com.liferay.commerce.warehouse.web.internal.constants,com.lif
 eray.commerce.warehouse.web.internal.custom.attributes,com.liferay.co
 mmerce.warehouse.web.internal.display.context,com.liferay.commerce.wa
 rehouse.web.internal.frontend.data.set.filter,com.liferay.commerce.wa
 rehouse.web.internal.frontend.data.set.view.table,com.liferay.commerc
 e.warehouse.web.internal.frontend.taglib.servlet.taglib,com.liferay.c
 ommerce.warehouse.web.internal.portlet,com.liferay.commerce.warehouse
 .web.internal.portlet.action,resource-actions
Provide-Capability: osgi.webresource;osgi.webresource="@liferay/commer
 ce-warehouse-web";version:Version="4.0.42.hotfix-6666-7413",osgi.serv
 ice;objectClass:List<String>="com.liferay.application.list.PanelApp";
 uses:="com.liferay.application.list",osgi.service;objectClass:List<St
 ring>="com.liferay.expando.kernel.model.CustomAttributesDisplay";uses
 :="com.liferay.expando.kernel.model",osgi.service;objectClass:List<St
 ring>="com.liferay.frontend.data.set.filter.FDSFilter";uses:="com.lif
 eray.frontend.data.set.filter",osgi.service;objectClass:List<String>=
 "com.liferay.frontend.data.set.view.FDSView";uses:="com.liferay.front
 end.data.set.view",osgi.service;objectClass:List<String>="com.liferay
 .frontend.taglib.servlet.taglib.ScreenNavigationCategory,com.liferay.
 frontend.taglib.servlet.taglib.ScreenNavigationEntry";uses:="com.life
 ray.frontend.taglib.servlet.taglib,com.liferay.frontend.taglib.servle
 t.taglib",osgi.service;objectClass:List<String>="com.liferay.portal.k
 ernel.portlet.EditPortletProvider,com.liferay.portal.kernel.portlet.M
 anagePortletProvider,com.liferay.portal.kernel.portlet.ViewPortletPro
 vider";uses:="com.liferay.portal.kernel.portlet,com.liferay.portal.ke
 rnel.portlet,com.liferay.portal.kernel.portlet",osgi.service;objectCl
 ass:List<String>="com.liferay.portal.kernel.portlet.bridges.mvc.MVCAc
 tionCommand";uses:="com.liferay.portal.kernel.portlet.bridges.mvc",os
 gi.service;objectClass:List<String>="com.liferay.portal.kernel.portle
 t.bridges.mvc.MVCRenderCommand";uses:="com.liferay.portal.kernel.port
 let.bridges.mvc",osgi.service;objectClass:List<String>="javax.portlet
 .Portlet";uses:="javax.portlet"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet_2_0))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/aui))",osgi.extend
 er;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/c
 lay))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http:/
 /liferay.com/tld/commerce-ui))",osgi.extender;filter:="(&(osgi.extend
 er=jsp.taglib)(uri=http://liferay.com/tld/frontend))",osgi.extender;f
 ilter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/front
 end-data-set))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(u
 ri=http://liferay.com/tld/portlet))",osgi.extender;filter:="(&(osgi.e
 xtender=jsp.taglib)(uri=http://liferay.com/tld/theme))",osgi.extender
 ;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/ui)
 )",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://lif
 eray.com/tld/util))",osgi.service;filter:="(objectClass=com.liferay.c
 ommerce.country.CommerceCountryManager)";effective:=active,osgi.servi
 ce;filter:="(objectClass=com.liferay.commerce.inventory.service.Comme
 rceInventoryWarehouseItemService)";effective:=active,osgi.service;fil
 ter:="(objectClass=com.liferay.commerce.inventory.service.CommerceInv
 entoryWarehouseRelService)";effective:=active,osgi.service;filter:="(
 objectClass=com.liferay.commerce.inventory.service.CommerceInventoryW
 arehouseService)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.commerce.model.CommerceGeocoder)";effective:=active,osg
 i.service;filter:="(objectClass=com.liferay.commerce.product.service.
 CPInstanceService)";effective:=active,osgi.service;filter:="(objectCl
 ass=com.liferay.commerce.product.service.CommerceChannelRelService)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.comm
 erce.product.service.CommerceChannelService)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.frontend.data.set.view.tabl
 e.FDSTableSchemaBuilderFactory)";effective:=active,osgi.service;filte
 r:="(objectClass=com.liferay.frontend.taglib.servlet.taglib.util.JSPR
 enderer)";effective:=active,osgi.service;filter:="(objectClass=com.li
 feray.portal.kernel.language.Language)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.portal.kernel.model.Portlet)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.portal.
 kernel.security.permission.resource.ModelResourcePermission)";effecti
 ve:=active,osgi.service;filter:="(objectClass=com.liferay.portal.kern
 el.service.CountryLocalService)";effective:=active,osgi.service;filte
 r:="(objectClass=com.liferay.portal.kernel.service.CountryService)";e
 ffective:=active,osgi.service;filter:="(objectClass=com.liferay.porta
 l.kernel.service.RegionLocalService)";effective:=active,osgi.service;
 filter:="(objectClass=com.liferay.portal.kernel.service.RegionService
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.p
 ortal.kernel.util.Localization)";effective:=active,osgi.service;filte
 r:="(objectClass=com.liferay.portal.kernel.util.Portal)";effective:=a
 ctive,osgi.service;filter:="(objectClass=javax.servlet.ServletContext
 )";effective:=active,osgi.extender;filter:="(&(osgi.extender=osgi.com
 ponent)(version>=1.4.0)(!(version>=2.0.0)))",osgi.contract;osgi.contr
 act=JavaServlet;filter:="(&(osgi.contract=JavaServlet)(version=3.1.0)
 )",osgi.contract;osgi.contract=JavaPortlet;filter:="(&(osgi.contract=
 JavaPortlet)(version=3.0.0))",osgi.ee;filter:="(&(osgi.ee=JavaSE)(ver
 sion=1.8))"
Service-Component: OSGI-INF/com.liferay.commerce.warehouse.web.interna
 l.application.list.CommerceInventoryWarehousePanelApp.xml,OSGI-INF/co
 m.liferay.commerce.warehouse.web.internal.custom.attributes.CommerceI
 nventoryWarehouseCustomAttributesDisplay.xml,OSGI-INF/com.liferay.com
 merce.warehouse.web.internal.frontend.data.set.filter.CommerceInvento
 ryWarehouseChannelSelectionFDSFilter.xml,OSGI-INF/com.liferay.commerc
 e.warehouse.web.internal.frontend.data.set.view.table.CommerceInvento
 ryWarehouseChannelTableFDSView.xml,OSGI-INF/com.liferay.commerce.ware
 house.web.internal.frontend.data.set.view.table.CommerceInventoryWare
 houseTableFDSView.xml,OSGI-INF/com.liferay.commerce.warehouse.web.int
 ernal.frontend.taglib.servlet.taglib.CPInstanceWarehouseItemsScreenNa
 vigationCategory.xml,OSGI-INF/com.liferay.commerce.warehouse.web.inte
 rnal.frontend.taglib.servlet.taglib.CommerceInventoryWarehouseDetails
 ScreenNavigationCategory.xml,OSGI-INF/com.liferay.commerce.warehouse.
 web.internal.frontend.taglib.servlet.taglib.CommerceInventoryWarehous
 eQualifiersScreenNavigationCategory.xml,OSGI-INF/com.liferay.commerce
 .warehouse.web.internal.portlet.CommerceInventoryWarehousePortlet.xml
 ,OSGI-INF/com.liferay.commerce.warehouse.web.internal.portlet.Commerc
 eInventoryWarehousePortletProvider.xml,OSGI-INF/com.liferay.commerce.
 warehouse.web.internal.portlet.action.AddCommerceInventoryWarehouseMV
 CRenderCommand.xml,OSGI-INF/com.liferay.commerce.warehouse.web.intern
 al.portlet.action.EditCommerceInventoryWarehouseExternalReferenceCode
 MVCActionCommand.xml,OSGI-INF/com.liferay.commerce.warehouse.web.inte
 rnal.portlet.action.EditCommerceInventoryWarehouseExternalReferenceCo
 deMVCRenderCommand.xml,OSGI-INF/com.liferay.commerce.warehouse.web.in
 ternal.portlet.action.EditCommerceInventoryWarehouseItemMVCActionComm
 and.xml,OSGI-INF/com.liferay.commerce.warehouse.web.internal.portlet.
 action.EditCommerceInventoryWarehouseMVCActionCommand.xml,OSGI-INF/co
 m.liferay.commerce.warehouse.web.internal.portlet.action.EditCommerce
 InventoryWarehouseMVCRenderCommand.xml,OSGI-INF/com.liferay.commerce.
 warehouse.web.internal.portlet.action.EditCommerceInventoryWarehouseQ
 ualifiersMVCActionCommand.xml
Tool: Bnd-4.3.0.201909301554
Web-ContextPath: /commerce-warehouse-web

